## cervisia 22.12.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,8 +2,8 @@
 
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "22")
-set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "1")
+set(RELEASE_SERVICE_VERSION_MINOR "12")
+set(RELEASE_SERVICE_VERSION_MICRO "0")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(cervisia VERSION ${RELEASE_SERVICE_VERSION})
@@ -24,6 +24,10 @@
 include(ECMMarkNonGuiExecutable)
 include(FeatureSummary)
 include(ECMSetupVersion)
+include(KDEGitCommitHooks)
+include(KDEClangFormat)
+file(GLOB_RECURSE ALL_CLANG_FORMAT_SOURCE_FILES *.cpp *.h *.c)
+kde_clang_format(${ALL_CLANG_FORMAT_SOURCE_FILES})
 
 ecm_setup_version(${RELEASE_SERVICE_VERSION} VARIABLE_PREFIX CERVISIA VERSION_HEADER cervisia_version.h)
 
@@ -38,8 +42,8 @@
 ki18n_install(po)
 kdoctools_install(po)
 
-set(_KDECONFDIR_ ${CONFIG_INSTALL_DIR})
-set(_KDEHTMLDIR_ ${HTML_INSTALL_DIR})
+set(_KDECONFDIR_ ${KDE_INSTALL_CONFDIR})
+set(_KDEHTMLDIR_ ${KDE_INSTALL_DOCBUNDLEDIR})
 
 ########### next target ###############
 
@@ -63,6 +67,25 @@
    tooltip.cpp
    settingsdialog.cpp
    debug.cpp
+   annotatedialog.h
+   diffdialog.h
+   patchoptiondialog.h
+   logdialog.h
+   progressdialog.h
+   resolvedialog.h
+   resolvedialog_p.h
+   annotateview.h
+   diffview.h
+   loglist.h
+   logplainview.h
+   logtree.h
+   annotatecontroller.h
+   loginfo.h
+   misc.h
+   qttableview.h
+   tooltip.h
+   settingsdialog.h
+   debug.h
    )
 
 qt_add_dbus_interfaces( libcervisia_SRCS cvsservice/org.kde.cervisia5.cvsservice.xml )
@@ -84,9 +107,9 @@
 
 target_link_libraries(kdeinit_cervisia KF5::I18n KF5::TextWidgets KF5::Parts KF5::ItemViews)
 
-install(TARGETS kdeinit_cervisia ${INSTALL_TARGETS_DEFAULT_ARGS} )
-
-install(TARGETS cervisia  ${INSTALL_TARGETS_DEFAULT_ARGS} )
+install(TARGETS kdeinit_cervisia ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} )
+
+install(TARGETS cervisia  ${KDE_INSTALL_TARGETS_DEFAULT_ARGS} )
 
 ########### next target ###############
 
@@ -121,7 +144,36 @@
    addignoremenu.cpp
    editwithmenu.cpp
    logmessageedit.cpp
-   debug.cpp
+   updateview.h
+   protocolview.h
+   watchdialog.h
+   changelogdialog.h
+   historydialog.h
+   repositorydialog.h
+   commitdialog.h
+   checkoutdialog.h
+   updatedialog.h
+   tagdialog.h
+   mergedialog.h
+   cvsdir.h
+   repositories.h
+   cervisiapart.h
+   addrepositorydialog.h
+   addremovedialog.h
+   watchersdialog.h
+   watchersmodel.h
+   updateview_items.h
+   updateview_visitors.h
+   entry.h
+   entry_status.h
+   stringmatcher.h
+   cvsinitdialog.h
+   ignorelistbase.h
+   dirignorelist.h
+   globalignorelist.h
+   addignoremenu.h
+   editwithmenu.h
+   logmessageedit.h
 )
 
 
@@ -143,8 +195,8 @@
 install(FILES org.kde.cervisia.appdata.xml DESTINATION  ${KDE_INSTALL_METAINFODIR} )
 install(FILES org.kde.cervisiapart5.desktop DESTINATION ${KDE_INSTALL_KSERVICESDIR} )
 install(FILES cervisiapart.kcfg  DESTINATION  ${KDE_INSTALL_KCFGDIR} )
-install(FILES cervisiaui.rc  DESTINATION  ${KXMLGUI_INSTALL_DIR}/cervisiapart )
-install(FILES cervisiashellui.rc DESTINATION  ${KXMLGUI_INSTALL_DIR}/cervisia )
+install(FILES cervisiaui.rc  DESTINATION  ${KDE_INSTALL_KXMLGUIDIR}/cervisiapart )
+install(FILES cervisiashellui.rc DESTINATION  ${KDE_INSTALL_KXMLGUIDIR}/cervisia )
 install(FILES cervisia.notifyrc  DESTINATION  ${KDE_INSTALL_KNOTIFYRCDIR} )
 
 ecm_install_icons(ICONS
@@ -155,5 +207,5 @@
     DESTINATION ${KDE_INSTALL_ICONDIR}
     THEME hicolor
 )
-
+kde_configure_git_pre_commit_hook(CHECKS CLANG_FORMAT)
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
