=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
                libkf5widgetsaddons-dev,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://apps.kde.org/en/cervisia
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/cervisia
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/cervisia.git
