=== debian/control ===
--- 
+++ 
@@ -34,7 +34,7 @@
          kinit,
          ${misc:Depends},
          ${shlibs:Depends},
-Suggests: khelpcenter
+Suggests: khelpcenter,
 Description: graphical CVS client
  Cervisia is a front-end for the CVS version control system client.
  .
@@ -49,9 +49,9 @@
 Package: cvsservice
 Architecture: any
 Section: vcs
-Depends: cvs, ${misc:Depends}, ${shlibs:Depends}
-Replaces: cervisia (<< 4:17.08.3-1~), libcvsservice0
-Breaks: cervisia (<< 4:17.08.3-1~), libcvsservice0
+Depends: cvs, ${misc:Depends}, ${shlibs:Depends},
+Replaces: cervisia (<< 4:17.08.3-1~), libcvsservice0,
+Breaks: cervisia (<< 4:17.08.3-1~), libcvsservice0,
 Description: D-Bus service for accessing CVS repositories
  This package provides a D-Bus service for browsing and manipulating
  remote CVS repositories.  Applications may make use of it directly from
