## cervisia 24.12.0

=== debian/changelog ===
cervisia (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.0, no change required.
  * Drop custom build flags now part of the default dpkg flags.
  * Switch to declarative KF5 debhelper build sequence.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 23 Dec 2024 22:54:03 +0100
