=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-kf5,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 5.90.0~),
                kinit-dev,
                libkf5config-dev,
@@ -21,7 +22,7 @@
                libkf5widgetsaddons-dev,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://apps.kde.org/en/cervisia
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/cervisia
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/cervisia.git
