=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: cervisia
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-kf5,
-               cmake (>= 3.16~),
+Build-Depends: cmake (>= 3.5~),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 5.90.0~),
                kinit-dev,
                libkf5config-dev,
@@ -22,10 +22,10 @@
                libkf5widgetsaddons-dev,
                pkg-kde-tools (>= 0.12),
                qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.6.1
 Homepage: https://apps.kde.org/en/cervisia
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/cervisia
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/cervisia.git
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/cervisia
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/cervisia
 Rules-Requires-Root: no
 
 Package: cervisia
@@ -35,7 +35,7 @@
          kinit,
          ${misc:Depends},
          ${shlibs:Depends},
-Suggests: khelpcenter,
+Suggests: khelpcenter
 Description: graphical CVS client
  Cervisia is a front-end for the CVS version control system client.
  .
@@ -50,9 +50,9 @@
 Package: cvsservice
 Architecture: any
 Section: vcs
-Depends: cvs, ${misc:Depends}, ${shlibs:Depends},
-Replaces: cervisia (<< 4:17.08.3-1~), libcvsservice0,
-Breaks: cervisia (<< 4:17.08.3-1~), libcvsservice0,
+Depends: cvs, ${misc:Depends}, ${shlibs:Depends}
+Replaces: cervisia (<< 4:17.08.3-1~), libcvsservice0
+Breaks: cervisia (<< 4:17.08.3-1~), libcvsservice0
 Description: D-Bus service for accessing CVS repositories
  This package provides a D-Bus service for browsing and manipulating
  remote CVS repositories.  Applications may make use of it directly from
