=== debian/changelog ===
cervisia (4:24.12.2-1ubuntu1) plucky; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 24 Feb 2025 23:10:11 +0000

cervisia (4:24.12.2-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.2).
  * Build against Qt6, update build-deps and deps with the info from cmake.
  * Update build-deps and deps with the info from cmake.
  * Remove inactive uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 24 Feb 2025 23:25:26 +0100
