=== debian/control ===
--- 
+++ 
@@ -4,13 +4,12 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Sune Vuorela <sune@debian.org>,
-Build-Depends: cmake (>= 3.5~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-kf6,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 5.90.0~),
                kinit-dev,
-               libkf5config-dev,
                libkf5doctools-dev,
                libkf5i18n-dev,
                libkf5iconthemes-dev,
@@ -20,9 +19,19 @@
                libkf5su-dev,
                libkf5textwidgets-dev,
                libkf5widgetsaddons-dev,
+               libkf6dbusaddons-dev,
+               libkf6doctools-dev,
+               libkf6i18n-dev,
+               libkf6iconthemes-dev,
+               libkf6itemviews-dev,
+               libkf6notifications-dev,
+               libkf6parts-dev,
+               libkf6su-dev,
+               libkf6textwidgets-dev,
+               libkf6widgetsaddons-dev,
                pkg-kde-tools (>= 0.12),
-               qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.6.1
+               qt6-base-dev,
+Standards-Version: 4.7.0
 Homepage: https://apps.kde.org/en/cervisia
 Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/cervisia
 Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/cervisia
@@ -35,7 +44,7 @@
          kinit,
          ${misc:Depends},
          ${shlibs:Depends},
-Suggests: khelpcenter
+Suggests: khelpcenter,
 Description: graphical CVS client
  Cervisia is a front-end for the CVS version control system client.
  .
@@ -50,9 +59,9 @@
 Package: cvsservice
 Architecture: any
 Section: vcs
-Depends: cvs, ${misc:Depends}, ${shlibs:Depends}
-Replaces: cervisia (<< 4:17.08.3-1~), libcvsservice0
-Breaks: cervisia (<< 4:17.08.3-1~), libcvsservice0
+Depends: cvs, ${misc:Depends}, ${shlibs:Depends},
+Replaces: cervisia (<< 4:17.08.3-1~), libcvsservice0,
+Breaks: cervisia (<< 4:17.08.3-1~), libcvsservice0,
 Description: D-Bus service for accessing CVS repositories
  This package provides a D-Bus service for browsing and manipulating
  remote CVS repositories.  Applications may make use of it directly from
