=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cervisia
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Sune Vuorela <sune@debian.org>,
 Build-Depends: debhelper-compat (= 13),
@@ -31,10 +30,10 @@
                libkf6widgetsaddons-dev,
                pkg-kde-tools (>= 0.12),
                qt6-base-dev,
-Standards-Version: 4.7.0
-Homepage: https://apps.kde.org/en/cervisia
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/cervisia
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/cervisia
+Standards-Version: 4.7.2
+Homepage: https://apps.kde.org/cervisia/
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/cervisia
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/cervisia.git
 Rules-Requires-Root: no
 
 Package: cervisia
