## cervisia 25.04.2

=== debian/changelog ===
cervisia (4:25.04.2-0zneon+24.04+noble+release+build16) noble; urgency=medium

  * Automatic CI Build

 -- Neon CI <neon@kde.org>  Thu, 05 Jun 2025 14:09:21 +0000

cervisia (4:25.04.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 05 Jun 2025 10:50:32 +0000
